public var MyGUISkin : GUISkin;
 
function OnGUI(){
	GUI.skin = MyGUISkin;
	GUI.Label (Rect(Screen.width/2 - 60, Screen.height/2 - 120, 120, 60), "      CublicLand");
	if (GUI.Button (Rect(Screen.width/2 - 60, Screen.height/2 - 60, 120, 60), "Jugar")){
		GeneralVars.nSalud = 100;
		GeneralVars.Score = 0;
		GeneralVars.nEnemiesKilled = 0;
		Application.LoadLevel("Level1");
	}
	if (GUI.Button (Rect(Screen.width/2 - 60, Screen.height/2 + 40, 120, 60), "Salir")){
		Application.Quit();
	}
}